=== debian/control ===
Source: uim-chewing
Maintainer: Debian Input Method Team <debian-input-method@lists.debian.org>
Uploaders: Kan-Ru Chen <koster@debian.org>,
           ChangZhuo Chen (陳昌倬) <czchen@debian.org>
Section: utils
Priority: optional
Build-Depends: debhelper-compat (= 11),
               dh-exec,
               libchewing3-dev,
               libuim-dev,
               pkg-config,
Standards-Version: 4.1.5
Vcs-Browser: https://salsa.debian.org/debian/uim-chewing
Vcs-Git: https://salsa.debian.org/debian/uim-chewing.git
Homepage: https://github.com/uim/uim-chewing/

Package: uim-chewing
Architecture: any
Multi-Arch: same
Depends: ${misc:Depends},
         ${shlibs:Depends},
         uim,
Description: Universal Input Method - Chewing plugin
 Uim is an input method module library which supports various scripts and can
 act as a front end for a range of input methods, including Anthy, Canna,
 PRIME, or SKK (for Japanese), Pinyin (for Chinese), Byeoru (for Korean), and
 M17n (for many other languages). Most of its functions are implemented in
 Scheme, so it's very simple and flexible.
 .
 This package contains a plugin for uim to support the use of the Chinese
 input method Chewing.
