=== debian/rules ===
#!/usr/bin/make -f

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1
export DEB_BUILD_MAINT_OPTIONS = hardening=+all

override_dh_auto_install:

	make -C src install DESTDIR=$(CURDIR)/debian/tmp
	make -C scm install-uim_plugin_dataDATA DESTDIR=$(CURDIR)/debian/tmp
	make -C pixmaps install DESTDIR=$(CURDIR)/debian/tmp

override_dh_makeshlibs:

%:
	dh $@
