=== debian/watch ===
version=4
opts=downloadurlmangle=s#archive/refs/tags/(uim-chewing-.*)\.tar\.gz#releases/download/$1/$1\.tar\.gz# \
  https://github.com/uim/uim-chewing/tags .*/uim-chewing-?(\d\S+)\.tar\.gz
